@media (max-width: 1100px) {
	
.wrapper, .navigation-inner { width: 100%; padding: 0 20px; }


#main-navigation { padding: 20px; top: 150px; }
#main-navigation ul {  width: 100%; }
#main-navigation ul li { float: none; margin: 0 0 0 0; width: 100%; } 
#main-navigation ul li ul { display: none; }
#main-navigation ul li.menu-item-has-children a:after { content: '\f078'; font-family: FontAwesome; font-weight: normal; font-style: normal; margin:0px 0px 0px 0px; text-decoration:none; text-align: right; position: absolute; right: 0px; top: 6px; }
#main-navigation ul li.menu-item-has-children.active a:after { content: '\f077'; font-family: FontAwesome; font-weight: normal; font-style: normal; margin:0px 0px 0px 0px; text-decoration:none; text-align: right; position: absolute; right: 0px; top: 6px; }
#main-navigation ul li.menu-item-has-children a:hover { color: #FFF; }
#main-navigation ul li.menu-item-has-children.active ul.sub-menu li a:after { content: '' !important; }

.content { width: 100%; min-height: auto; padding: 150px 0 80px 0; }
.content-wrapper { width: 90%; margin: 0 auto; padding: 0 30px; background:url(../img/square-pattern.jpg); position: relative; text-align: center; overflow: hidden; }

.balloon1, .balloon2, .balloon3, .balloon4, .balloon5, .balloon6, .balloon7, .balloon8, .balloon9, .balloon10 { display: none; }

#video-container { width: 100%; height: auto; }
.video-shadow { display: none; }


.whatson-nav ul li { width: 20%; font-size: 17px; }
.whatson-item { position: relative; padding: 50px 10px 0 10px; text-align: center; }

ul.event-buttons { list-style-type: none; margin: 0 auto; padding: 0; width: 100%; }
ul.event-buttons li a { font-size: 15px; }

.messages { display: none; }

.nav-prev { width: 50%; }
.nav-next { width: 50%; }


}


@media (max-width: 768px) {
	
.logo { float: left; margin: 15px 0 0 0; width: 30%; }	
.header-right { margin: 28px 0 0 0; width: 70%; }
.header-right p {font-size: 19px; line-height: 23px;}

.dragon-balloon { display: none; }

#tw-widget1 ul li { float: none; width: 100%; padding: 0 0 0 0; margin-bottom: 30px; text-align: center !important; }
.tweets { padding: 30px 0 50px 0; }
.tweets h2 { padding: 20px 0px 0px 0px; font-size: 20px; width: 100%; }

.event-date img { width: 100%; height: auto;  }
.event-date-mobile {width:100%; text-align:center !important;padding-top:10vh;}
.event-date-mobile .main-logo {width:40vh !important; height:60vh !important;}

.buttons li { width: 48%; margin: 0 0 20px 0 !important; }
.buttons li:nth-child(2n+2) { float: right; margin: 0 0 20px 0 !important; }

.bird { display: none; }

.ctas.mobile ul li { float: left; width: 49%; position: relative; }
.ctas.mobile ul li:nth-child(2n+2) { float: right; width: 49%; }
ul.bxslider li h2, .ctas.mobile ul li h2 { font-size: 21px; line-height: 21px; }
.event-date-mobile .main-logo { width:40vh !important; height:60vh !important; border:1px solid white !important;}
.whatson-content {
	/*background: url(../img/bunting2.png) bottom center no-repeat;*/
	padding: 0 0 90px 0;
	margin: 0 0 55px;
}

.aligncenter {
	width: 100%;
	height: auto;
}

}

@media (max-width: 767px) {
	.whatson-nav, .desktop { display: none; }
	.mobile { display: block; }
.event-date-mobile .main-logo { width:40vh !important; height:60vh !important; border:1px solid white !important;}
}


@media (max-width: 600px) {
	

h1 { font-size: 50px; line-height: 46px; margin: 0 0 10px 0; }
h2 { font-size: 32px; line-height: 32px;	 }
h3 { font-size: 22px; line-height: 28px; }
p { font-size: 19px; line-height: 25px; }

.button { margin: 0 auto 15px auto; }
.button a { padding: 12px 25px; font-size: 14px; border-radius: 25px; }
.button a:hover { background: #11304f; color: #FFF; }

.logo { float: left; margin: 15px 0 0 0; width: 40%; }	
.logo img { width: 100%; height: auto; }
.header-right { margin: 60px 0 0 0; width: 50%; }
.header-right p { display: none; }
.breadcrumb, .clearspace { display: none; }

.bunting { height: 80px; /*background: url(../img/bunting2.png) bottom center no-repeat;*/ }

.nav-prev { float: none; width: 100%; text-align: center; margin: 10px 0 10px 0; }
.nav-next { float: none; width: 100%; text-align: center; margin: 10px 0 50px 0; }

ul.event-buttons { padding-bottom: 50px; }
ul.event-buttons li { float: left; width: 49%; display: inline-block; margin: 0 auto 2% auto; text-align: center; }
ul.event-buttons li:nth-child(2n+2) { float: right; width: 49%; display: inline-block; margin: 0 auto 2% auto; text-align: center; }
ul.event-buttons li a { display: block; padding: 12px 20px; width: 100%; font-size: 14px; }

.video-wrapper { padding: 30px 0 30px 0; position: relative; background: url(../img/square-pattern.jpg); }


.bx-wrapper .bx-controls-direction a { margin-top: -21px !important; width: 30px !important; height: 42px !important; }
.bx-wrapper .bx-prev { left: -40px !important; background-size: 50% !important; }
.bx-wrapper .bx-next { right: -40px !important; background-size: 50% !important; }


.event-date { display: none; padding: 20vh 10px 0 10px; }
.event-date-mobile { display: block; padding: 22vh 10px 0 10px; }
.event-date-mobile img { width: 100%; text-align:center !important;}
.event-date-mobile .main-logo { width:40vh !important; height:60vh !important;}

.buttons li { width: 100%; float: none; margin: 0; }

#carousel { display: none; }
.flex-direction-nav a { width: 30px !important; height: 42px !important; margin: -21px 0 0 !important; }
.flex-direction-nav .flex-prev { background-size: 40% !important; }
.flex-direction-nav .flex-next { background-size: 40% !important; }

ul.member-logos li { float: left; width: 48%; margin: 0 0 4% 0; }
ul.member-logos li:nth-child(2n+2) { float: right; width: 48%; margin: 0 0 4% 0; }
ul.member-logos li:nth-child(5n+5) { margin: 0 0 4% 0; }

.background { background-position: 0px 0px !important; }

.times { padding: 20px 0 0 0; }
.times p { font-size: 35px; line-height: 35px; margin: 0 0 25px 0; }

#footer { padding: 60px 0 10px 0; }
#footer br { display: block; }
#footer span { display: none; }

}

@media (max-width: 480px) {
.header-bar { position: absolute; min-height: 115px; }	
.logo { float: left; margin: 15px 0 0 0; width: 35%; }
#main-navigation { padding: 0px 20px 20px 20px; position: absolute; top: 115px; }



.ctas.mobile ul li { float: none; width: 100%; position: relative; }
.ctas.mobile ul li:nth-child(2n+2) { float: none; width: 100%; }




}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

.event-date { width: 80%; padding: 30vh 0px 0 0px; text-align: center; margin: 0 auto; }
.event-date img { width: 100%; height: auto; }
.bx-wrapper .bx-prev { display: none !important; }
.bx-wrapper .bx-next { display: none !important; }

}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 

.header-bar { position: absolute; min-height: 125px; }	
.logo { float: left; margin: 15px 0 0 0; width: 20%; }
.logo img { width: 100%; height: auto; }
.header-right { margin: 20px 0 0 0; width: 70%; }
.breadcrumb, .clearspace { display: none; }
#main-navigation { padding: 0px 20px 20px 20px; position: absolute; top: 115px; }

.background { background-position: 0px 0px !important; }
.nav-prev { width: 100%; margin: 0 !important; }
.nav-next { width: 100%; }

}
